.count {
background:#E9573F;
color:#fff;
display:inline-block;
font-size:14px;
border-radius:3px;
font-weight:600;
animation:opacity-badge .6s infinite;
-webkit-animation:opacity-badge .6s infinite;
padding:3px 8px 2px;
}

.count:hover {
animation:none;
-webkit-animation:none;
}

100% {
transform:scale(1.2);
}

.rounded {
-webkit-border-radius:3px!important;
-moz-border-radius:3px!important;
border-radius:3px!important;
overflow:hidden;
}

.rounded:after,.rounded:before {
-webkit-border-radius:3px!important;
-moz-border-radius:3px!important;
border-radius:3px!important;
}

.shadow {
-webkit-box-shadow:0 2px 4px rgba(108,111,115,0.1)!important;
-moz-box-shadow:0 2px 4px rgba(108,111,115,0.1)!important;
box-shadow:0 2px 4px rgba(108,111,115,0.1)!important;
}

.ripple {
width:0;
height:0;
border-radius:50%;
background:rgba(255,255,255,0.5);
transform:scale(0);
position:absolute;
opacity:.7;
}

.rippleEffect {
animation:rippleDrop .3s linear;
}

input[type="text"],input[type="password"],input[type="email"],select {
    border:1px solid var(--color-bg);
    background:var(--color-bg-main);
    color: var(--color-text);
}

input[type="submit"],input[type="reset"],input[type="button"] {
    cursor: pointer;
    transition-duration: var(--transition-duration);
    color: var(--color-text-alt);
    font-weight: 600;
    border-radius: 16rem;
    border: 2px solid var(--color-text-alt);
    background: transparent;
    min-height: 37px;
    line-height: 1;
    padding: 0 18px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover, {
    color:var(--color-red);
    border: 1px solid var(--color-red);
}

textarea {
    border:var(--border);
    width:100%;
    padding:5px 10px 7px;
    color: var(--color-text);
    background-color: var(--color-bg-main);
    border-radius: var(--border-radius-small);
}

a.btn,button {
    cursor:pointer;
    transition-duration:var(--transition-duration);
    color:var(--color-text-alt);
    font-weight:600;
    border-radius:16rem;
    border:2px solid var(--color-text-alt);
    background:transparent;
    min-height:37px;
    line-height:1;
    padding:0 18px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .2);
}

a.btn:hover,button:hover {
	border:2px solid var(--color-red);
    color:var(--color-red);
    stroke:var(--color-red);
}

button:hover a {
	color:var(--color-red);
}

.clearfix {
content:'';
clear:both;
position:relative;
display:table;
width:100%;
}

.clearfix:before,.clearfix:after {
content:" ";
display:table;
}

.clearfix:after {
clear:both;
}

.caret {
display:inline-block;
width:0;
height:0;
margin-left:2px;
vertical-align:middle;
border-top:4px solid \9;
border-right:4px solid transparent;
border-left:4px solid transparent;
}

[role="button"] {
cursor:pointer;
}

::-webkit-input-placeholder,::-moz-placeholder,:-moz-placeholder,:-ms-input-placeholder,::placeholder {
color:#212121;
opacity:1;
}

input[placeholder],input::-moz-placeholder,input:-moz-placeholder,input:-ms-input-placeholder {
text-overflow:ellipsis;
}

:focus::-webkit-input-placeholder,:focus::-moz-placeholder,:focus:-moz-placeholder,:focus:-ms-input-placeholder {
color:transparent;
}

:focus,input[type="submit"]:focus,input[type="reset"]:focus,input[type="button"]:focus,button:focus {
outline:none;
}

input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {
box-shadow:0 0 10px rgba(0,0,0,0.05)!important;
outline:none;
}

